Subject: 2.6 4xx GPIO OCP driver?

From: "Travis B. Sawyer" <[email-masked]>
Date: Fri, 25 Feb 2005 12:17:12 -0500

Greetings:

I'm working on porting our 'package' of software from a 2.4.x kernel to 2.6.

We use the GPIO on the 440GX for some indications to our user space 
applications (board slot number, other board is present, etc).

In 2.4 we used the drivers/char/ibm_ocp_gpio.c module.  I see no such 
support in 2.6.10.  I perused the archives, found nothing (OBTW: can 
someone point me to the search engine for the list?)

Granted there are many changes in the OCP handling, but I was wondering 
if someone is already working on it, or if I'm going to have to RMO 
(roll my own)/up-port the module.

TIA,

Travis Sawyer